<ion-side-menus enable-menu-with-back-views="false">
    <ion-side-menu-content>
        <ion-nav-bar class="bar bar-header bar-energized">
            <ion-nav-back-button class="button-dark button-clear"><i class="icon ion-chevron-left"> </i></ion-nav-back-button>

            <ion-nav-buttons side="left">
                <button class="button button-icon button-dark button-clear ion-navicon" menu-toggle="left">
                </button>
            </ion-nav-buttons>
        </ion-nav-bar>
        <ion-nav-view name="menuContent"></ion-nav-view>
    </ion-side-menu-content>

    <ion-side-menu side="left">
        <ion-header-bar class="bar bar-header bar-energized">
            <h1 class="title">Menu</h1>
        </ion-header-bar>
        <ion-content class="my-menu">
            <ion-list>
                <ion-item nav-clear menu-close href="#/app/listaVendedores">
                    Vendedores
                </ion-item>
                <ion-item nav-clear menu-close href="#/app/paginaTeste">
                    Teste
                </ion-item>
            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>